﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
    color: #000;
    background-color: transparent;
    height: 100%;
    -webkit-text-size-adjust: none;
}

body {
    background-color: transparent;
    font-family: Arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #666;
    -webkit-font-smoothing: antialiased;
    height: 100%;
}

a {
    color: #06C;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 12px;
}

p, ul, ol, td {
    line-height: 1.5;
}

ol, ul {
    list-style: none;
}

ol {
    list-style: decimal;
    padding-left: 30px;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

input, textarea, select, button {
    font-size: 12px;
    font-family: Arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif;
    line-height: 120%;
    color: #666;
    margin: 0;
    padding: 2px;
}

    button, input[type="button"], input[type="submit"] {
        *overflow: visible;
        cursor: pointer;
        padding: 0;
    }

        button::-moz-focus-inner {
            border: 0;
            padding: 0;
        }

select {
    height: 22px;
    line-height: 18px;
}

textarea {
    line-height: 140%;
    overflow: auto;
    vertical-align: top;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

sup, sub {
    vertical-align: baseline;
}

em, cite, optgroup {
    font-style: normal;
}

pre, code {
    font-family: Arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif;
    word-wrap: break-word;
    white-space: pre-wrap;
    display: block;
}

label {
    cursor: default;
}

h1, h2 {
    font-size: 24px;
}

h3, h4 {
    font-size: 18px;
}

h5, h6 {
    font-size: 12px;
}

em {
    font-style: normal;
    line-height: inherit;
}

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 12px 0 18px;
    height: 0;
}

abbr {
    cursor: default;
}

.bui-list-text a, .bui-list-bullet a {
    display: inline-block;
}

.bui-list-bullet li {
    padding: 0 0 0 1em;
    background: transparent url(/img/bui/img/misc/bullet-square.png) no-repeat .2em .7em;
}

.bui-list-avatar, .bui-list-chart, .bui-list-cp {
    clear: both;
    zoom: 1;
}

    .bui-list-avatar:after, .bui-list-chart:after, .bui-list-cp:after {
        content: " ";
        height: 0;
        display: block;
        clear: both;
        visibility: hidden;
        overflow: hidden;
    }

.bui-list-avatar {
    margin: 0 0 -10px;
}

    .bui-list-avatar li {
        display: inline-block;
        display: inline\9;
        zoom: 1\9;
        text-align: center;
        vertical-align: top;
        margin: 0 -3px 10px 0;
        margin: 0 0 10px\9;
    }

        .bui-list-avatar li img {
            display: block;
            margin: 0 auto 2px;
            width: 48px;
            height: 48px;
        }

.bui-list-avatar-40 li {
    width: 40px;
}

    .bui-list-avatar-40 li img {
        width: 40px;
        height: 40px;
    }

.bui-list-avatar-96 li {
    width: 96px;
}

    .bui-list-avatar-96 li img {
        width: 96px;
        height: 96px;
    }

.bui-list-chart li {
    width: 100%;
    float: left;
    margin: 0 0 4px;
    padding: 4px 0;
}

.bui-list-chart .top1 {
    background-color: #f1f1f1;
}

.bui-list-chart .top2 {
    background-color: #f5f5f5;
}

.bui-list-chart .top3 {
    background-color: #f9f9f9;
}

.bui-list-chart .odd {
    background-color: #f1f1f1;
}

.bui-list-chart .even {
    background-color: #f9f9f9;
}

.bui-list-chart .chart-rank {
    float: left;
    display: inline;
    width: 4%;
    text-align: right;
    margin: 0 2% 0 0;
}

.bui-list-chart .chart-content {
    float: left;
    display: inline;
    width: 71.9%;
}

.bui-list-chart .chart-extend {
    float: right;
    display: inline;
    text-align: right;
    width: 19%;
    margin: 0 1% 0 0;
}

.bui-list-image-3grid li {
    width: 33.333333%;
    text-align: center;
}

.bui-list-image-4grid li {
    width: 25%;
    text-align: center;
}

.bui-list-image-5grid li {
    width: 20%;
    text-align: center;
}

.bui-list-image-6grid li {
    width: 16.666667%;
    text-align: center;
}

.bui-list-image-7grid li {
    width: 14.2857%;
    text-align: center;
}

.bui-list-image-8grid li {
    width: 12.5%;
    text-align: center;
}

.bui-list-image-9grid li {
    width: 11.111111%;
    text-align: center;
}

.bui-list-image-10grid li {
    width: 10%;
    text-align: center;
}

.bui-list-cp {
    margin: 0 0 -10px;
}

    .bui-list-cp .list-item {
        zoom: 1;
        margin: 0 0 10px;
    }

        .bui-list-cp .list-item:after {
            content: " ";
            height: 0;
            display: block;
            clear: both;
            visibility: hidden;
            overflow: hidden;
        }

    .bui-list-cp .list-thumb {
        float: left;
        display: inline;
        margin: 2px 10px 0 0;
    }

        .bui-list-cp .list-thumb img {
            width: 48px;
            height: 48px;
            display: block;
        }

    .bui-list-cp .list-detail {
        display: inline-block;
    }

        .bui-list-cp .list-detail, .bui-list-cp .list-detail p, .bui-list-cp .list-detail li {
            line-height: 18px;
        }

.bui-tooltip-new {
    width: 19px;
    height: 12px;
    background: transparent url(/img/bui/img/misc/new.gif) no-repeat;
    position: absolute;
}

.bui-dropdown-arrow {
    display: inline-block;
    width: 10px;
    height: 5px;
    overflow: hidden;
    background-color: #F00;
    vertical-align: middle;
    background: transparent url(/img/bui/img/misc/ico-misc.png) no-repeat 0 -23px;
}

a:hover .bui-dropdown-arrow {
    opacity: .6;
}

.bui-table th {
    padding: 5px;
}

.bui-table tbody th {
    text-align: left;
}

.bui-table td {
    padding: 5px;
}

.bui-button, .bui-button-large {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border: 0;
    outline: 0;
    background-color: transparent;
    white-space: nowrap;
    font-size: 12px;
    color: #333!important;
}

.bui-button, .bui-button-red, .bui-button-green, .bui-button-blue {
    width: 70px;
    height: 24px;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    background-repeat: no-repeat;
    color: #FFF!important;
    cursor: pointer;
    border: 0;
    outline: 0;
    background-color: transparent;
}

.bui-button-large, .bui-button-large-red, .bui-button-large-green, .bui-button-large-blue {
    width: 90px;
    height: 32px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    background-repeat: no-repeat;
    color: #FFF!important;
    font-size: 14px;
    cursor: pointer;
    border: 0;
    outline: 0;
    background-color: transparent;
}

.bui-button, .bui-button-large {
    color: #333!important;
}

input.bui-button, input.bui-button-red, input.bui-button-green, input.bui-button-blue, input.bui-button-large, input.bui-button-large-red, input.bui-button-large-green, input.bui-button-large-blue {
    line-height: 100%;
    +line-height:120%;
}

.bui-button:hover, .bui-button-large:hover, .bui-button-red:hover, .bui-button-large-red:hover, .bui-button-green:hover, .bui-button-large-green:hover, .bui-button-blue:hover, .bui-button-large-blue:hover {
    text-decoration: none;
    color: #FFF;
}

.bui-button:hover, .bui-button-large:hover {
    color: #333;
}

.bui-button {
    background-image: url(/img/bui/img/btn/button-grey.png);
    background-repeat: 0;
}

.bui-button-red {
    background-image: url(/img/bui/img/btn/button-red.png);
    background-repeat: 0;
}

.bui-button-green {
    background-image: url(/img/bui/img/btn/button-green.png);
    background-repeat: 0;
}

.bui-button-blue {
    background-image: url(/img/bui/img/btn/button-blue.png);
    background-repeat: 0;
}

    .bui-button:hover, .bui-button-red:hover, .bui-button-green:hover, .bui-button-blue:hover {
        background-position: 0 -24px;
    }

    .bui-button:active, .bui-button-large-active, .bui-button-red:active, .bui-button-red-active, .bui-button-green:active, .bui-button-green-active, .bui-button-blue:active, .bui-button-blue-active {
        background-position: 0 -48px!important;
    }

.bui-button-large {
    background-image: url(/img/bui/img/btn/button-large-grey.png);
    background-repeat: 0;
}

.bui-button-large-red {
    background-image: url(/img/bui/img/btn/button-large-red.png);
    background-repeat: 0;
}

.bui-button-large-green {
    background-image: url(/img/bui/img/btn/button-large-green.png);
    background-repeat: 0;
}

.bui-button-large-blue {
    background-image: url(/img/bui/img/btn/button-large-blue.png);
    background-repeat: 0;
}

    .bui-button-large:hover, .bui-button-large-red:hover, .bui-button-large-green:hover, .bui-button-large-blue:hover {
        background-position: 0 -32px;
    }

    .bui-button-large:active, .bui-button-large-active, .bui-button-large-red:active, .bui-button-large-red-active, .bui-button-large-green:active, .bui-button-large-green-active, .bui-button-large-blue:active, .bui-button-large-blue-active {
        background-position: 0 -64px!important;
    }

.bui-button-disabled, .bui-button-large-disabled {
    cursor: default;
    color: #999!important;
}

    .bui-button-disabled, .bui-button-disabled:hover, .bui-button-disabled:active {
        background-image: url(/img/bui/img/btn/button-grey.png);
        background-position: 0 -72px!important;
    }

    .bui-button-large-disabled, .bui-button-large-disabled:hover, .bui-button-large-disabled:active {
        background-image: url(/img/bui/img/btn/button-large-grey.png);
        background-position: 0 -96px!important;
    }

.bui-button-x, .bui-button-x-large {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border: 0;
    background-color: transparent;
    white-space: nowrap;
    font-size: 12px;
    color: #333!important;
}

    .bui-button-x:hover, .bui-button-x-large:hover {
        text-decoration: none;
        color: #333;
    }

.button-l, .button-r {
    width: 5px;
    height: 24px;
    overflow: hidden;
    display: table-cell;
    +float:left;
    background-repeat: no-repeat;
}

.button-m {
    display: table-cell;
    vertical-align: middle;
    +float:left;
    +vertical-align:baseline;
    padding: 0 .5em;
    background-repeat: repeat-x;
}

.bui-button-x {
    font-size: 12px;
    line-height: 24px;
}

    .bui-button-x .button-l, .bui-button-x .button-r, .bui-button-x .button-m {
        background-image: url(/img/bui/img/btn/button-x.png);
    }

    .bui-button-x .button-l {
        background-position: 0 0;
    }

    .bui-button-x .button-r {
        background-position: 100% 0;
    }

    .bui-button-x .button-m {
        background-position: 0 -24px;
    }

    .bui-button-x:hover .button-l {
        background-position: 0 -48px;
    }

    .bui-button-x:hover .button-r {
        background-position: 100% -48px;
    }

    .bui-button-x:hover .button-m {
        background-position: 0 -72px;
    }

    .bui-button-x:active .button-l {
        background-position: 0 -96px;
    }

    .bui-button-x:active .button-r {
        background-position: 100% -96px;
    }

    .bui-button-x:active .button-m {
        background-position: 0 -120px;
    }

.bui-button-x-large {
    font-size: 14px;
    line-height: 32px;
}

    .bui-button-x-large .button-l, .bui-button-x-large .button-r {
        height: 32px;
    }

    .bui-button-x-large .button-l, .bui-button-x-large .button-r, .bui-button-x-large .button-m {
        background-image: url(/img/bui/img/btn/button-x-large.png);
    }

    .bui-button-x-large .button-l {
        background-position: 0 0;
    }

    .bui-button-x-large .button-r {
        background-position: 100% 0;
    }

    .bui-button-x-large .button-m {
        background-position: 0 -32px;
    }

    .bui-button-x-large:hover .button-l {
        background-position: 0 -64px;
    }

    .bui-button-x-large:hover .button-r {
        background-position: 100% -64px;
    }

    .bui-button-x-large:hover .button-m {
        background-position: 0 -96px;
    }

    .bui-button-x-large:active .button-l {
        background-position: 0 -128px;
    }

    .bui-button-x-large:active .button-r {
        background-position: 100% -128px;
    }

    .bui-button-x-large:active .button-m {
        background-position: 0 -160px;
    }

.bui-button-x-red, .bui-button-x-large-red, .bui-button-x-green, .bui-button-x-large-green, .bui-button-x-blue, .bui-button-x-large-blue {
    color: #FFF;
}

    .bui-button-x-red:hover, .bui-button-x-large-red:hover, .bui-button-x-green:hover, .bui-button-x-large-green:hover, .bui-button-x-blue:hover, .bui-button-x-large-blue:hover {
        color: #FFF;
    }

    .bui-button-x-red .button-l, .bui-button-x-red .button-r, .bui-button-x-red .button-m {
        background-image: url(/img/bui/img/btn/button-x-red.png);
        color: #FFF;
    }

    .bui-button-x-large-red .button-l, .bui-button-x-large-red .button-r, .bui-button-x-large-red .button-m {
        background-image: url(/img/bui/img/btn/button-x-large-red.png);
        color: #FFF;
    }

    .bui-button-x-green .button-l, .bui-button-x-green .button-r, .bui-button-x-green .button-m {
        background-image: url(/img/bui/img/btn/button-x-green.png);
        color: #FFF;
    }

    .bui-button-x-large-green .button-l, .bui-button-x-large-green .button-r, .bui-button-x-large-green .button-m {
        background-image: url(/img/bui/img/btn/button-x-large-green.png);
        color: #FFF;
    }

    .bui-button-x-blue .button-l, .bui-button-x-blue .button-r, .bui-button-x-blue .button-m {
        background-image: url(/img/bui/img/btn/button-x-blue.png);
        color: #FFF;
    }

    .bui-button-x-large-blue .button-l, .bui-button-x-large-blue .button-r, .bui-button-x-large-blue .button-m {
        background-image: url(/img/bui/img/btn/button-x-large-blue.png);
        color: #FFF;
    }

.bui-button-x-disabled, .bui-button-x-large-disabled {
    cursor: default;
    color: #999;
}

    .bui-button-x-disabled .button-l, .bui-button-x-disabled:hover .button-l, .bui-button-x-disabled:active .button-l {
        background-position: 0 -144px;
    }

    .bui-button-x-disabled .button-r, .bui-button-x-disabled:hover .button-r, .bui-button-x-disabled:active .button-r {
        background-position: 100% -144px;
    }

    .bui-button-x-disabled .button-m, .bui-button-x-disabled:hover .button-m, .bui-button-x-disabled:active .button-m {
        background-position: 0 -168px;
        color: #999;
    }

    .bui-button-x-large-disabled .button-l, .bui-button-x-large-disabled:hover .button-l, .bui-button-x-large-disabled:active .button-l {
        background-position: 0 -192px;
    }

    .bui-button-x-large-disabled .button-r, .bui-button-x-large-disabled:hover .button-r, .bui-button-x-large-disabled:active .button-r {
        background-position: 100% -192px;
    }

    .bui-button-x-large-disabled .button-m, .bui-button-x-large-disabled:hover .button-m, .bui-button-x-large-disabled:active .button-m {
        background-position: 0 -224px;
        color: #999;
    }

.bui-button .bullet, .bui-button-x .bullet, .bui-button-x-large .bullet {
    display: inline-block;
    margin: 0 .5em 0 0;
}

input[type=submit].bui-button, button.bui-button {
    -webkit-appearance: none;
}

.bui-close {
    width: 11px;
    height: 11px;
    overflow: hidden;
    color: #000;
    position: absolute;
    cursor: pointer;
    outline: 0;
    background: transparent url(/img/bui/img/misc/ico-misc.png) 0 0;
    _background-position: -11px 0;
    opacity: .7;
    filter: alpha(opacity=70)\0/;
    font-size: 0;
    line-height: 9999px;
    padding: 0;
    border: none;
}

    .bui-close:hover, .bui-close:focus {
        opacity: 1;
        filter: alpha(opacity=100)\0/;
    }

    .bui-close:focus, .bui-close:active {
        star: expression(this.onFocus=this.blur());
    }

.bui-popup {
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    -webkit-transition: opacity .218s;
    -moz-transition: opacity .218s;
    -ms-transition: opacity .218s;
    -o-transition: opacity .218s;
    transition: opacity .218s;
    border-radius: 5px;
    background: #FFF;
    border: 1px solid #DDD;
    border-color: #DDD #AAA #AAA #DDD\9;
    padding: 20px;
    position: absolute;
    z-index: 100;
    word-wrap: break-word;
    display: none;
}

.bui-popup-slim {
    padding: 20px;
}

:root .bui-popup {
    border-color: #DDD;
}

.bui-popup .bui-close {
    right: 5px;
    top: 5px;
}

.bui-popup .arrow {
    overflow: hidden;
    position: absolute;
    background-image: url(/img/bui/img/misc/ico-misc.png);
    background-repeat: no-repeat;
    z-index: 1;
}

.bui-popup-top .arrow {
    width: 11px;
    height: 6px;
    bottom: -6px;
    left: 50%;
    margin: 0 0 0 -6px;
    background-position: -11px -12px;
}

.bui-popup-bottom .arrow {
    width: 11px;
    height: 6px;
    top: -6px;
    left: 50%;
    margin: 0 0 0 -6px;
    background-position: 0 -12px;
}

.bui-popup-left .arrow {
    width: 6px;
    height: 11px;
    right: -6px;
    top: 50%;
    margin: -6px 0 0;
    background-position: -28px -12px;
}

.bui-popup-right .arrow {
    width: 6px;
    height: 11px;
    left: -6px;
    top: 50%;
    margin: -6px 0 0;
    background-position: -22px -12px;
}

.bui-tooltip {
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    -webkit-transition: opacity .218s;
    -moz-transition: opacity .218s;
    -ms-transition: opacity .218s;
    -o-transition: opacity .218s;
    transition: opacity .218s;
    border-radius: 5px;
    background: #FFF;
    border: 1px solid #DDD;
    border-color: #DDD #AAA #AAA #DDD\9;
    padding: 2px 6px;
    position: absolute;
    z-index: 100;
    word-wrap: break-word;
    display: none;
}

:root .bui-tooltip {
    border-color: #DDD;
}

.bui-tooltip-slim {
    padding: 10px;
}

.bui-tooltip .bui-tooltip-content {
    max-width: 20em;
}

.bui-tooltip .bui-close {
    right: 5px;
    top: 5px;
}

.bui-tooltip .arrow {
    overflow: hidden;
    position: absolute;
    background-image: url(/img/bui/img/misc/ico-misc.png);
    background-repeat: no-repeat;
    z-index: 1;
    width: 11px;
    height: 6px;
    left: 10px;
    top: -6px;
    background-position: -11px -12px;
}

.bui-tooltip-top .arrow {
    top: auto;
    bottom: -6px;
    left: 50%;
    margin: 0 0 0 -6px;
    background-position: -11px -12px;
}

.bui-tooltip-bottom .arrow {
    top: -6px;
    left: 50%;
    margin: 0 0 0 -6px;
    background-position: 0 -12px;
}

.bui-tooltip-left .arrow {
    width: 6px;
    height: 11px;
    left: auto;
    right: -6px;
    top: 50%;
    margin: -6px 0 0;
    background-position: -28px -12px;
}

.bui-tooltip-right .arrow {
    width: 6px;
    height: 11px;
    left: -6px;
    top: 50%;
    margin: -6px 0 0;
    background-position: -22px -12px;
}

.bui-tooltip-text, .bui-tooltip-done {
    font-size: 14px;
    padding: 0 30px;
    text-align: center;
    width: 340px;
}

    .bui-tooltip-text p, .bui-tooltip-done p {
        margin: 5px 0;
    }

    .bui-tooltip-text .important {
        font-weight: bold;
        font-size: 12px;
    }

    .bui-tooltip-text .func, .bui-tooltip-done .func {
        font-size: 12px;
    }

        .bui-tooltip-text .func a, .bui-tooltip-done .func a, .bui-tooltip-text .func input, .bui-tooltip-done .func input, .bui-tooltip-text .func button, .bui-tooltip-done .func button {
            margin: 0 5px;
        }

.bui-tooltip-success {
    padding: 10px 50px 10px 100px;
    background: transparent url(/img/bui/img/misc/success-tick-large.png) no-repeat 10px 20px;
}

    .bui-tooltip-success h2 {
        font-weight: normal;
        margin: 0 0 5px;
    }

    .bui-tooltip-success p {
        margin: 0 0 5px;
    }

    .bui-tooltip-success .important {
        font-size: 14px;
    }

.ico-tip-success, .ico-tip-warning {
    width: 13px;
    height: 13px;
    display: inline-block;
    background-image: url(/img/bui/img/misc/ico-tip.png);
    _background-image: url(/img/bui/img/misc/ico-tip-ie6.png);
    background-repeat: no-repeat;
    background-position: -9999px -9999px;
    overflow: hidden;
    line-height: 9999px;
    margin: 0 5px 0 0;
}

.ico-tip-success {
    background-position: 0 -17px;
}

.ico-tip-warning {
    background-position: -13px -17px;
}

.bui-popup-notification {
    width: 100%;
    height: 16px;
    overflow: hidden;
    line-height: 16px;
    text-align: center;
}

    .bui-popup-notification p {
        height: 16px;
        line-height: 16px;
    }

    .bui-popup-notification .success {
        background-color: #dbf0b0;
    }

    .bui-popup-notification .warning {
        background-color: #fae5e5;
    }

    .bui-popup-notification .ico-tip-success, .bui-popup-notification .ico-tip-warning {
        vertical-align: -2px;
        +vertical-align:baseline;
    }

.bui-modal, .bui-dialog {
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    -webkit-transition: opacity .218s;
    -moz-transition: opacity .218s;
    -ms-transition: opacity .218s;
    -o-transition: opacity .218s;
    transition: opacity .218s;
    border-radius: 5px;
    background: #FFF;
    border: 1px solid #DDD;
    border-color: #DDD #AAA #AAA #DDD\9;
    position: absolute;
    display: none;
    word-wrap: break-word;
}

:root .bui-modal {
    border-color: #DDD;
}

.bui-modal .modal-header, .bui-dialog .dialog-header {
    padding: 10px 20px;
    border-bottom: 1px solid #EEE;
}

.bui-dialog .dialog-header {
    cursor: move;
}

    .bui-modal .modal-header h3, .bui-dialog .dialog-header h3 {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 14px;
        color: #333;
    }

.bui-modal .bui-close, .bui-dialog .bui-close {
    right: 6px;
    top: 6px;
}

.bui-modal .modal-body {
    padding: 20px;
}

.bui-modal .modal-body, .bui-dialog .dialog-body {
    border-bottom: 1px solid #DDD;
}

    .bui-modal .modal-body .modal-form {
        margin-bottom: 0;
    }

.bui-modal .modal-footer, .bui-dialog .dialog-footer {
    padding: 8px 15px 10px;
    margin-bottom: 0;
    background-color: #f5f5f5;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #FFF;
    text-align: right;
}

    .bui-modal .modal-footer a, .bui-modal .modal-footer input, .bui-modal .modal-footer button, .bui-dialog .dialog-footer a, .bui-dialog .dialog-footer input, .bui-dialog .dialog-footer button {
        margin: 0 0 0 10px;
    }

.bui-alert {
    display: block;
    padding: 6px 10px;
    font-weight: bold;
    font-size: 14px;
    background: #eee;
    border: 1px solid #d6d6d6;
    margin-bottom: 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-shadow: 0 1px rgba(255,255,255,0.9);
    position: relative;
    zoom: 1;
}

.bui-alert-center {
    text-align: center;
}

.bui-alert-success {
    background-color: #79c559;
    border-color: #739d01;
    color: #FFF;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
}

.bui-alert-warning {
    background-color: #c08c00;
    border-color: #ad7e01;
    color: #FFF;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
}

.bui-alert-error {
    background-color: #c00000;
    border-color: #ad0101;
    color: #FFF;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
}

.bui-alert .bui-close {
    right: 5px;
    top: 5px;
}

.bui-tab {
    height: 24px;
    border-bottom: 1px solid #CCC;
    margin: 0 0 10px;
}

    .bui-tab dt {
        height: 24px;
        padding: 0 10px 0 0;
        line-height: 24px;
        float: left;
        cursor: default;
        margin-bottom: -1px;
    }

    .bui-tab dd {
        height: 24px;
        float: left;
        display: inline;
        margin-bottom: -1px;
    }

        .bui-tab dd a {
            display: block;
            _display: inline-block;
            height: 23px;
            padding: 0 9px;
            line-height: 23px;
            border: 1px solid #CCC;
            color: #555;
        }

            .bui-tab dd a:hover {
                text-decoration: none;
            }

            .bui-tab dd a:active, .bui-tab dd a:focus {
                outline: 0;
                bb: expression(this.onFocus=this.blur());
            }

    .bui-tab .active a {
        background-color: #FFF;
        border-width: 1px 1px 0 1px;
        height: 24px;
        position: relative;
    }

.bui-tab-content-block {
    display: none;
}

.bui-tab-content-active {
    display: block;
}

.bui-tab-pill dd {
    margin: 0 10px 0 0;
}

.bui-tab-pill {
    border-bottom: 0;
}

    .bui-tab-pill dd a {
        border: 0;
    }

    .bui-tab-pill .active a {
        background-color: #666;
        border-radius: 10px;
        color: #FFF;
    }

.bui-dropdown {
    position: relative;
    _zoom: 1;
    display: block;
}

    .bui-dropdown .dropdown-toggle {
        cursor: pointer;
        display: inline-block;
    }

        .bui-dropdown .dropdown-toggle:hover {
            text-decoration: none;
        }

    .bui-dropdown .toggle-text {
        display: inline-block;
    }

    .bui-dropdown .bui-dropdown-arrow {
        margin: 0 0 0 4px;
    }

    .bui-dropdown .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 100;
        display: none;
        min-width: 100px;
        border-radius: 5px;
        padding: 5px 0;
        text-align: left;
        background: #FFF;
        border: 1px solid #DDD;
        border-color: #DDD #AAA #AAA #DDD\9;
        -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
        -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
        box-shadow: 0 1px 10px rgba(0,0,0,0.2);
        -webkit-transition: opacity .218s;
        -moz-transition: opacity .218s;
        -ms-transition: opacity .218s;
        -o-transition: opacity .218s;
        transition: opacity .218s;
    }

        .bui-dropdown .dropdown-menu li {
            zoom: 1;
            clear: both;
        }

        .bui-dropdown .dropdown-menu a {
            display: block;
            zoom: 1;
            padding: 3px 10px;
            clear: both;
            color: #666;
            white-space: nowrap;
            font-weight: normal;
            line-height: 20px;
        }

            .bui-dropdown .dropdown-menu a:hover {
                background-color: #f7f7f7;
                text-decoration: none;
            }

        .bui-dropdown .dropdown-menu .divider {
            border-top: 1px solid #EEE;
            border-bottom: 1px solid #FFF;
            height: 0;
            overflow: hidden;
            margin: 5px 1%;
            +margin:5px .8%;
            width: 98%;
            float: left;
            display: inline;
        }

.bui-pagination {
    text-align: center;
    font-size: 0;
}

    .bui-pagination li {
        display: inline;
        zoom: 1;
        font-size: 20px;
        margin: 0 5px;
        vertical-align: middle;
        line-height: 150%;
    }

        .bui-pagination li a {
            display: inline-block;
            padding: 0 2px;
        }

        .bui-pagination li.active {
            font-size: 24px;
            font-weight: bold;
        }

            .bui-pagination li.active a:hover {
                text-decoration: none;
            }

        .bui-pagination li.unavailable {
            cursor: default;
            color: #CCC;
        }

        .bui-pagination li .bui-button, .bui-pagination li .bui-button-x {
            padding: 0;
            color: #333;
        }

        .bui-pagination li .bui-button-disabled {
            padding: 0;
            color: #CCC;
        }

        .bui-pagination li.first, .bui-pagination li.last, .bui-pagination li.prev, .bui-pagination li.next {
            font-size: 14px;
        }

        .bui-pagination li.goto {
            margin: 0 0 0 10px;
            margin-top: -28px\9;
            +margin-top:0;
            font-size: 14px;
        }

            .bui-pagination li.goto .page-input {
                width: 2em;
                text-align: center;
                margin: 0 5px;
                font-size: 14px;
            }

            .bui-pagination li.goto .bui-button-x {
                margin: 0 0 0 5px;
                vertical-align: middle;
            }

        .bui-pagination li.sum {
            margin: 0 0 0 10px;
            margin-top: -24px\9;
            font-size: 14px;
        }

    .bui-pagination form {
        display: inline;
    }

input.bui-input-text, textarea {
    border: 1px solid #CCC;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    background: #FFF url(/img/bui/img/misc/input-bg.png) no-repeat;
    _background-image: none;
    padding: 4px;
    border-right: 1px solid #CCC\9;
    border-bottom: 1px solid #CCC\9;
}

    input.bui-input-text:focus, textarea:focus {
        outline: none!important;
    }

    input.bui-input-text.oversize, textarea.oversize {
        font-size: 18px!important;
        padding: 4px 5px!important;
    }

    input.bui-input-text:focus, textarea:focus {
        background: #FFF;
    }

    input.bui-input-text[readonly]:focus, textarea[readonly]:focus {
        background: #FFF url(/img/bui/img/misc/input-bg.png) no-repeat;
    }

    input.bui-input-text[disabled], textarea[disabled] {
        background-color: #DDD;
    }

input.bui-input-text, textarea {
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -ms-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
}

    input.bui-input-text:focus, textarea:focus {
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,.1);
        -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,.1);
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,.1);
        outline: 0;
        outline: 1px dotted \9;
    }

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 1px dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

input.placeholder, textarea.placeholder {
    color: #999;
}

.bui-input-text, textarea {
    width: 20em;
}

.bui-input-text-small, .textarea-small {
    width: 10em;
}

.bui-input-text-medium, .textarea-medium {
    width: 20em;
}

.bui-input-text-large, .textarea-large {
    width: 30em;
}

.bui-input-text-expand, .textarea-expand {
    width: 98.6%;
}

textarea {
    height: 4em;
    resize: none;
}

::-webkit-input-placeholder {
    color: #999;
}

input:-moz-placeholder {
    color: #999;
}

form fieldset {
    padding: 9px 9px 2px 9px;
    border: 1px solid #CCC;
    margin: 18px 0;
}

.error {
    position: relative;
}

    .error input, .error input:focus {
        border-color: #c00000;
        background-color: #ffd9d9;
    }

    .error label {
        color: #c00000;
    }

    .error small {
        font-size: 12px;
        line-height: 20px;
        padding: 4px 8px;
        color: #c00000;
        position: absolute;
        top: 20px;
        left: 24em;
    }

.bui-form-information {
    width: 100%;
}

    .bui-form-information th, .bui-form-information td {
        padding: 8px 5px;
        vertical-align: top;
    }

    .bui-form-information .bui-form-information th, .bui-form-information .bui-form-information td {
        padding: 3px 0;
    }

    .bui-form-information .center {
        text-align: center;
    }

    .bui-form-information .right {
        text-align: right;
    }

    .bui-form-information .form-label {
        text-align: right;
        font-weight: normal;
        line-height: 22px;
    }

    .bui-form-information .form-submit input {
        margin: 0 10px 0 0;
    }

span.must {
    color: #D00;
    font-size: 24px;
    height: .5em;
    overflow: hidden;
    vertical-align: middle;
    position: absolute;
    margin: .22em 0 0 -12px;
}

.bui-form-information .input-section {
    margin: 0 10px 0 0;
}

    .bui-form-information .input-section input, label.input-section input {
        width: 13px;
        height: 13px;
        margin: 0 4px 0 0;
        vertical-align: -1px;
        _vertical-align: 2px;
    }

    .bui-form-information .input-section select, label.input-section select {
        margin: 0 5px 0 0;
    }

.bui-form-information .form-tip {
    font-size: 12px;
    margin: 0 5px;
}

    .bui-form-information .form-tip a {
        margin: 0 5px;
        display: inline-block;
    }

.form-tip .ico {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(/img/bui/img/misc/ico-tip.png);
    _background-image: url(/img/bui/img/misc/ico-tip-ie6.png);
    background-position: -9999px -9999px;
    margin: 0 5px 0 0;
    vertical-align: middle;
}

.form-tip .tip-text {
    display: inline-block;
}

.form-tip-success .ico {
    background-position: 0 0;
}

.form-tip-error .ico {
    background-position: -16px 0;
}

.bui-typeahead-menu {
    position: absolute;
    z-index: 100000;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    background-color: #FFF;
    border: 1px solid #DDD;
    border-color: #DDD #AAA #AAA #DDD\9;
    border-radius: 0 0 5px 5px;
}

    .bui-typeahead-menu li a {
        color: #666;
        margin: 1px 0;
        padding: 2px 4px;
        display: block;
    }

        .bui-typeahead-menu .active a, .bui-typeahead-menu li a:hover {
            text-decoration: none;
            background-color: #f7f7f7;
            color: #333;
        }

.bui-datepicker {
    background-color: #FFF;
    border: 1px solid #999;
    cursor: default;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

    .bui-datepicker thead, .bui-datepicker tfoot {
        background-color: #e5e5e5;
        border: 1px solid #e5e5e5;
    }

    .bui-datepicker th {
        font-weight: normal;
        line-height: 20px;
        color: #333;
    }

    .bui-datepicker .controls th {
        padding: 4px 0;
        text-align: center;
        position: relative;
    }

    .bui-datepicker .prevMonth, .bui-datepicker .nextMonth {
        cursor: pointer;
        width: 25px;
        height: 22px;
        line-height: 22px;
        background-color: #FFF;
        color: #06C;
        font-size: 0;
        +font-size:16px;
        position: absolute;
        top: 4px;
    }

    .bui-datepicker .prevMonth {
        left: 2px;
        border-radius: 0 6px 6px 0;
    }

    .bui-datepicker .nextMonth {
        right: 2px;
        border-radius: 6px 0 0 6px;
    }

        .bui-datepicker .prevMonth:after, .bui-datepicker .nextMonth:after {
            content: "";
            width: 0;
            height: 0;
            overflow: hidden;
            display: block;
            line-height: 0;
            border: 5px solid transparent;
            border-width: 4px 5px;
            position: absolute;
            top: 7px;
        }

    .bui-datepicker .prevMonth:after {
        border-right-color: #06C;
        left: 4px;
    }

    .bui-datepicker .nextMonth:after {
        border-left-color: #06C;
        right: 4px;
    }

    .bui-datepicker .controls select {
        border: 1px solid #FFF;
        border-radius: 6px;
        width: 60px;
        margin: 0 1px;
        color: #06C;
        font-weight: bold;
    }

        .bui-datepicker .controls select:focus {
            outline: 0;
        }

    .bui-datepicker th.weekend {
        color: #06C;
    }

    .bui-datepicker tbody td {
        border: 1px dotted #CCC;
        width: 19px;
        height: 25px;
        padding: 0 3px;
        color: #CCC;
    }

    .bui-datepicker .date {
        font-size: 10px;
        color: #06C;
        cursor: pointer;
        text-align: right;
        vertical-align: bottom;
    }

        .bui-datepicker .date:hover {
            background-color: #cce0f5;
        }

    .bui-datepicker .chosen {
        color: #FFF;
        background-color: #690;
    }

    .bui-datepicker .today, .bui-datepicker .close {
        display: inline-block;
        color: #06C;
        cursor: pointer;
        line-height: 20px;
        margin: 2px;
        text-align: center;
    }

    .bui-datepicker .today {
        width: 40px;
        background-color: #FFF;
        border-radius: 6px;
    }

    .bui-datepicker .close {
        float: right;
        width: 32px;
    }

.bui-datepicker-trigger {
    width: 16px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
    background: transparent url(/img/bui/img/misc/ico-calendar.png) no-repeat;
    vertical-align: middle;
    cursor: pointer;
}

.bui-datepicker-input {
    position: relative;
    display: inline-block;
}

    .bui-datepicker-input input {
        width: 7em;
    }

    .bui-datepicker-input .bui-datepicker-trigger {
        position: absolute;
        right: 5px;
        top: 50%;
        margin: -7.5px 0 0;
    }

.bui-breadcrumb {
    width: 960px;
    margin: 10px auto;
    line-height: 20px;
    height: 20px;
    clear: both;
}

    .bui-breadcrumb span {
        display: inline-block;
        vertical-align: middle;
    }

    .bui-breadcrumb a {
        display: inline-block;
        color: #666;
        vertical-align: middle;
    }

    .bui-breadcrumb .breadcrumb-home {
        width: 14px;
        height: 14px;
        overflow: hidden;
        line-height: 9999px;
        font-size: 0;
        background: transparent url(/img/bui/img/misc/breadcrumb-home.png?20130608) no-repeat;
        margin: 0 0 0 5px;
    }

    .bui-breadcrumb .caret {
        font-family: Simsun;
        margin: 0 5px;
    }

.bui-popup-overlay {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 0;
    position: fixed;
    _position: absolute;
    top: 0;
    left: 0;
    _width: expression(documentElement.clientWidth);
    _height: expression(documentElement.clientHeight);
    _top: expression(documentElement.scrollTop);
    z-index: 99999;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNy8zMS8xM6R0pKAAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAAADUlEQVQImWNgYGDYDAAAuAC0lXSlKAAAAABJRU5ErkJggg==);
    *filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10000000',endColorstr='#10000000',GradientType=1 );
    _filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D0000000',endColorstr='#D0000000',GradientType=1 );
    opacity: 0;
    transition: opacity .2s ease-in;
    -o-transition: opacity .2s ease-in;
    -moz-transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
    overflow: auto;
    overflow-x: hidden;
}

    .bui-popup-overlay.in {
        opacity: 1;
    }

.bui-popup-dialog {
    display: inline-block;
    +display:inline;
    +zoom:1;
    vertical-align: middle;
    position: relative;
    font-size: 12px;
    text-align: left;
}

.bui-popup-align {
    height: 100%;
    display: inline-block;
    +display:inline;
    +zoom:1;
    vertical-align: middle;
}

.bui-popup-overlay .bui-close {
    top: 5px;
    right: 5px;
}

.bui-popup-basic {
    background-color: #FFF;
    color: #666;
    border: 1px solid #DDD;
    border-color: #DDD #AAA #AAA #DDD\9;
    border-radius: 5px;
    box-shadow: 0 0 100px rgba(255,255,255,.5);
}

    .bui-popup-basic .popup-title {
        border-bottom: 1px solid #CCC;
        padding: 10px 20px;
        font-size: 20px;
    }

    .bui-popup-basic .popup-content {
        padding: 20px;
    }

    .bui-popup-basic .popup-footer {
        padding: 20px 20px 0;
        clear: both;
        text-align: center;
    }

        .bui-popup-basic .popup-footer input, .bui-popup-basic .popup-footer button {
            margin: 0 .5em;
            vertical-align: middle;
        }
